extends ../base.jade

block vars
  - var page = 'service'

block title
  title Запросы на запись пациентов

block main
  a.link(href="/service/new", style="width: 100%; margin-bottom: 10px") Создать услугу
  if services[0]
    for item in services
      .PW.isle
        p= item.name

  else
    p Нет ни одной услуги! НУЖНО СРОЧНО ЗАПОЛНИТЬ!
